#main-layout {
    min-height: 100vh;
    // background-color: #000;
    // background: #270e47 url(../../../../assets/images/bg_sub_layout.jpg) center/cover;
    // background: url(../../../../assets/images/ba_main_layout_new.svg) center/cover;
    overflow: hidden;
    // &.bg-home {
    //     background-image: url(../../../../assets/images/ba_main_layout.png);
    // }

    .router{
        min-height: calc(700px);
        // background-color: #100f0e;
    }
    .content {
        // padding-top: 30px;
        padding-left: 24px;
        // padding-right: 24px;
        // display: flex;
        position: relative;
        &.short-menu {
            .left-col {
                width: 60px;
            }
            // .right-col {
            //     // padding-left: 30px;
            //     width: calc(100% - 60px);
            // }
        }
        .left-col {
            padding-top: 30px;
            width: 240px;
            overflow-y: auto;
            height: 100vh;
            &::-webkit-scrollbar {
                width: 5px;
            }
            &::-webkit-scrollbar-thumb {
                background-color: #46abdd;
                border-radius: 10px;
            }
            &::-webkit-scrollbar-corner {
                background: rgba(0, 0, 0, 0.5);
            }
        }
        .right-col {
            padding-top: 30px;
            padding-left: 30px;
            padding-right: 30px;
            padding-bottom: 30px;
            width: calc(100% - 240px);
            overflow-y: auto;
            &::-webkit-scrollbar {
                width: 5px;
            }
            &::-webkit-scrollbar-thumb {
                background-color: #46abdd;
                border-radius: 10px;
            }
            &::-webkit-scrollbar-corner {
                background: rgba(0, 0, 0, 0.5);
            }
        }
        .fantom-logo {
            position: absolute;
            top: 32px;
            right: 100px;
        }
    }

    .row::after {
        display: table;
        content: '';
        clear: both;
    }
    .col {
        float: left;
    }
}

@media only screen and (max-width: 992px) 
 {
    #main-layout {
        .router{
            padding-top: 70px;
        }
        .content {
            padding-left: 0px;
            .left-col {
                display: none;
            }
            .right-col {
                padding-left: 15px;
                padding-right: 15px;
                width: 100%;
            }
        }
    }
 }

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    #main-layout {
        .content {
            padding-left: 19px;
            .left-col {
                width: 195px;
            }
            .right-col {
                padding-right: 19px;
                padding-left: 30px;
                width: calc(100% - 195px);
            }
        }
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {}